News & Rumors: 6. Mai 2009,

Weitere Build von 10.5.7 erschienen-doch kein Release am Freitag?

Mit einem 10.5.7-Release am Freitag ist wahrscheinlich nicht zu rechnen: Laut World Of Apple ist eine weitere Entwicklerversion erschienen, einziges weiterhin bestehendes Problem ist die Inkompatibilität mit der aktuellen Safari 4 Beta: Sie lässt sich nicht installieren.



Weitere Build von 10.5.7 erschienen-doch kein Release am Freitag?
4,05 (81%) 20 Bewertungen

Ähnliche Beiträge

Bloomberg: Apple-Strafzahlung an Irland wird noch ... Weiter geht es in der unendlichen Geschichte Apple vs. Europäische Union. Einem Bericht von Bloomberg zufolge könnte sich die Strafzahlung noch mal er...
iPhone: Trump geht von Produktion in den USA aus Donald Trump geht einem neuen Interview zufolge davon aus, dass Apple die Produktion von iPhones von China in die USA verlagern wird. Tim Cook soll be...
Apple siegt bei Studie zur Kundenzufriedenheit Eine jüngst erschienene Umfrage zur Kundenzufriedenheit sieht Apple unangefochten an der Spitze - auf breiter Front. Befragt wurden knapp 50.000 Verbr...
Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.








Zuletzt kommentiert



 3 Kommentar(e) bisher

  •  ElGrowZone (6. Mai 2009)

    Kann ja auch sein, dass Build J60 der finale Build ist und zeitnah ein neuer Safari 4 beta Installer erscheint … Nur so ein Gedanke …

  •  tl (6. Mai 2009)

    Ich brauche kein Safari 4, also raus mit 10.5.7! ;-)

  •  Short Katz (7. Mai 2009)

    Warum soll es denn kein Release am Freitag geben nur weil es nen neuen 10.5.7 DP Build gibt? Das macht Apple doch oft so, dass 2-3 Tage nachdem die letzte DP rauskahm diese dann veröffentlicht wird.
    Und das mit Safari 4 wird sich auch nicht ändern. Im Installer des momentanen Safari 4 Beta ist eine 10.5.6-only-Sperre drin. Das kann man sich ansehen indem man das Safari4.0BetaLeo.pkg mit Pacifist öffnet und sich dann die Datei „Distribution“ mittels Doppelklick anzeigen lässt. In der Mitte gibt es dann eine Zeile:
    if(0 != system.compareVersions(my.target.systemVersion.ProductVersion, ‚10.5.6‘))
    Das heißt es muss zeitgleich mit 10.5.7 auch eine neue Version von Safari 4 Beta kommen. Vermute dass es deswegen momentan etwas dauert.


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>